/* ===========================================================================
   STYLES FOR SCREENS LARGER THAN 1450PX WIDTH
   ADDED BY KEITH WALLACE
   =========================================================================== */
@media (min-width: 1501px) {
	.content-wrap {
		width: 1500px;
	}
	.content .content-main {
		width: 1500px;
	}
	.main-footer .main-footer-content {
		width: 1500px;
	}
	.home-page .content .featurette .featurette-media {
		width: 1500px;
	}
	.home-page .content .featurette .featurette-media img {
		height: 250px;
		width: 1500px;
	}
	.home-page .content .content-main .col-1 .element.quick-links {
		min-height: 324px;
	}
	.content .content-main .post .post-content {
		min-height: 345px;
	}
	#theproductslider {
		margin-top: 78px;		/* ORG: margin-top: 70px; */
	}	
	.post-product-slider {
		/*margin-top: 70px;  changed from 50px; */
		margin-left: auto;
		margin-right: auto;
	}
	.home-page .content .content-main .post .quick-links-lrg-icon ul li [class*='icon-'] {
		background-position: 60% 28px;
	}
}

@media (min-width: 1500px) and (-webkit-min-device-pixel-ratio:0) {
	/* Chrome and Safari */
	.content .content-main > .col-1 {
		width: 27.15%;
	}
	/* Safari only override */
    ::i-block-chrome,.content .content-main > .col-1 {
		width: 27.15%;
	}
}

/* FOR:	Company Pages Content Styles Revision */
@media only screen 
and (min-width : 1501px) {
	/* Styles */
	#image-wrapper-three .bucket {
		width: 28%;
		margin-right: 15px;
	}
	#image-wrapper-three .bucket .side-photo {
		height: 300px;
		width: 300px;
	}
}

/* ===========================================================================
   STYLES FOR SCREENS LARGER THAN 1280PX WIDTH
   ADDED BY KEITH WALLACE
   =========================================================================== */
@media (min-width: 1301px) and (max-width: 1500px) {
	.content-wrap {
		width: 1300px;
	}
	.content .content-main  {
		width: 1300px;
	}
	.main-footer .main-footer-content {
		width: 1300px;
	}
	.home-page .content .featurette .featurette-media {
		width: 1300px;
	}
	.home-page .content .featurette .featurette-media img {
		height: 250px;
		width: 1300px;
	}
	.content .content-main .post .post-content {
		min-height: 370px;
	}
	.post-product-slider {
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 1450px) and (-webkit-min-device-pixel-ratio:0) {
	/* Chrome and Safari */
	.content .content-main > .col-1 {
		width: 27.15%;
	}
	/* Safari only override */
    ::i-block-chrome,.content .content-main > .col-1 {
		width: 27.15%;
	}
}

/* ===========================================================================
   STYLES FOR SCREENS WITH 1281PX MAX WIDTH
   =========================================================================== */
@media (max-width: 1300px) {
	.content-wrap {
		width: 1170px;
	}
	.main-header .main-nav input[type="text"] {
		width: 345px;
	}
	#sweets-logo a {
		width: 274px;
		padding-right: 13px;
	}
	.content .content-main {
		width: 1170px;
	}
	.content .content-main > .col-1 .element {
		padding: 0 39px 0 39px;
	}
	.content .content-main > .col-1 .element > ul li, .content .content-main > .col-1 .element > form > ul li {
		padding-left: 10px;
	}
	.content .content-main > .col-1 .element .collapsabile > li > a h5, .content .content-main > .col-1 .element .collapsabile > li > h5 {
		padding-left: 20px;
	}
	.content .content-main > .col-1 .element-with-bullets ul li {
		padding-left: 50px;
		padding-right: 10px;
		background-position: 20px 10px;
	}
	.content .content-main .post .post-content {
		margin-left: 20px;
	}
	.main-footer .main-footer-content {
		width: 1170px;
	}
	.main-footer .main-footer-content .footer-columns [class*='col-'] {
		font-size: 0.75em;
	}
	.collapsabile > li > a h5, .collapsabile > li > h5 {
		padding-left: 20px;
	}
	.collapsabile > li > ul > li.expanded > a, .collapsabile > li > ul > li.expandable > a {
		padding-left: 15px;
	}
	.collapsabile > li > ul > li.expanded > a:before, .collapsabile > li > ul > li.expandable > a:before {
		left: 5px;
	}
	.home-page .content > .background-spacer {
		top: 219px;
		height: 800px;
	}
	.home-page .content .featurette .featurette-media {
		width: 1170px;
	}
	.home-page .content .featurette .featurette-media img {
		height: 219px;
	}
	.home-page .content .featurette .featurette-media .featurette-blurb {
		height: 219px;
		padding-top: 24px;
	}
	.home-page .content .featurette .featurette-media .featurette-media-info {
		top: 223px;
	}
	.home-page .content .content-main .col-1 .first-time h4 {
		padding-left: 10px;
	}
	#theproductslider {
		margin-top: 68px;
	}
	.post-product-slider {
		width: 770px;
		/*margin-top: 80px;  changed to align pub image to feature products from 32px | 2nd change from 50px */
	}
	.post-product-slider .post-product-slider-title {
		margin-bottom: 15px;
	}
	.post-product-slider .product .product-title {
		font-size: 1em;
	}
	.post-product-slider .product .product-company {
		font-size: 0.688em;
	}
	.post-product-slider .product .product-description {
		font-size: 0.75em;
	}
	.touchcarousel.three-d .arrow-holder.left {
		left: -40px;
	}
}

@media (max-width: 1300px) and (-webkit-min-device-pixel-ratio:0) {
	/* Chrome and Safari */
	.content .content-main > .col-1 {
		width: 27.05%;
	}
	.home-page .content .content-main .col-1 .element.quick-links {
		min-height: 360px;
	}
	/* Safari only override */
    ::i-block-chrome,.content .content-main > .col-1 {
		width: 27.05%;
	}
}

/* FOR:	Company Pages Content Styles Revision */
@media only screen 
and (min-width : 1025px) 
and (max-width : 1215px) {
	#image-wrapper-three .bucket  {
		width: 220px;
	}
	/* START:added 8/25 to fix layout changes */	
	.company .results .product .links select {
		margin-left:-2px;
		display: table-cell;
	}
	.lt-ie9 .company .results .product .links select {
		/* IE8 cad dropdown Correction */
		display: inline;
	}	
/* END:added 8/25 to fix layout changes */
}

@media only screen 
and (min-width : 1025px) 
and (max-width : 1500px) {
	.head_content .banner_img {
		width: inherit;
	}
}

/* ===========================================================================
   STYLES FOR SCREENS BETWEETN 1024PX AND 1280PX
   =========================================================================== */
@media (min-width: 1024px) and (max-width: 1200px) {
	.content-wrap {
		width: 1000px;
	}
	.main-header .main-nav input[type="text"] {
		width: 245px;
	}
	.content .content-main {
		width: 1000px;
	}
	.main-footer .main-footer-content {
		width: 1000px;
	}
	.home-page .content .featurette .featurette-media {
		width: 1000px;
	}
	
	.home-page .content .content-main .col-1 .element.quick-links {
		min-height: 325px;
	}
	.home-page .content .content-main .post .quick-links-lrg-icon ul li [class*='icon-'] {
		background-position: 60% 28px;
		font-size: 0.75em;
	}
	#theproductslider {
		margin-top: 4px;
	}
	.home-page .content .content-main .post .quick-links-lrg-icon {
		margin: 45px auto 0px;
	}
	.post-product-slider {
		width: 520px;
		/*margin-top: 38px;*/
		margin-left: auto;
		margin-right: auto;
	}
	
	.company .results .product .links {
		height: auto;
	}
	.company .results .product .links span.download {
		background: url("img/download_icon.png") no-repeat scroll 46px 9px transparent !important;
		display: block;
		padding-bottom: 5px;
		padding-left: 30px;
		padding-top: 7px;
	}
/* START:added 8/25 to fix layout changes */	
	.company .results .product .links select {
		margin-left:-6px; /* changed from -2px; */
		display: table-cell;
	}
	.lt-ie9 .company .results .product .links select {
		/* IE8 cad dropdown Correction */
		display: inline;
	}	
/* END:added 8/25 to fix layout changes */	
}
/* Chrome and Safari */
@media (max-width: 1280px) and (-webkit-min-device-pixel-ratio:0) {
	.home-page .content .content-main .col-1 .element.quick-links {
		min-height: 305px;
	}
}

/* Tablets(landscape) ----------- */
@media only screen 
and (min-width : 1024px) 
and (max-width : 1200px) {
	/* Styles */
	.search-results .results .expanded-container .table .image-col img,
	.search-results .results .expanded-container .table .logo-col img {
		max-width: 70%;
	}
}

	

/* ===========================================================================
   STYLES FOR TABLETS (PORTRAIT OR LANDSCAPE)
   =========================================================================== */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px){
	.content-wrap {
		width: 1024px;
	}
	.main-header .main-nav input[type="text"] {
		width: 245px;
	}
	.content .content-main {
		width: 1024px;
	}
	.main-footer .main-footer-content {
		width: 1024px;
	}
	.home-page .content .featurette .featurette-media {
		width: 1024px;
	}
	.post-product-slider {
		width: 520px;
		margin-top: 38px;
		margin-left: auto;
		margin-right: auto;
	}
}

/* FOR:	Company Pages Content Styles Revision */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
	#image-wrapper-three .bucket  {
		width: 300px;
		margin-right: 12px;
	}
}
/* Tablets(landscape) ----------- */
@media only screen 
and (min-width : 1024px) 
and (max-width : 1200px) {
	/* Styles */
	#image-wrapper-three .bucket .side-photo {
		height: 220px;
		width: 220px;
	}
}
@media only screen 
and (min-width : 600px) 
and (max-width : 1024px) {
	.head_content .banner_img {
		/*width: 450px;*/
		width: inherit;
	}
}

/* 404/Sitemate page -  Small Tablet portrait & landscape */
@media only screen 
and (min-width : 600px) 
and (max-width : 767px) {
	#site-map .quick-links div {
		font-size: 12px;
	}
}

/* 404/Sitemate page -  Tablet portrait */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
	#site-map .quick-links {
		padding: 5px;
	}
	#site-map .quick-links div {
		font-size: 12px;
	}
}

/* ===========================================================================
   STYLES FOR SCREENS WITH 1023PX MAX WIDTH
   =========================================================================== */
@media (max-width: 1023px) {
	.content-wrap {
		width: 768px;
	}
	.main-header .top-spacer {
		height: 10px;
	}
	.main-header .main-nav {
		height: 67px;
	}
	.main-header .main-nav .logo-content {
		height: 67px;
	}
	.main-header .main-nav input {
		margin-top: 18px;
	}
	.main-header .main-nav form.search .search-icon {
		top: 26px;
	}
	#mcg-const-logo {
		display: none;
	}
	.main-header .main-nav input[type="text"] {
		width: 210px;
	}
	#header-select-container {
		padding-left: 0;
		margin-top: 18px;
	}
	#header-select-container span.the-header-select:after {
		right: 30px;
	}
	#sweets-logo {
		font-size: 1.75em;
	}
	#sweets-logo a {
		background-size: 80px 80px;
		padding-right: 10px;
		width: 205px;
	}
	#sweets-logo a span {
		font-size: 0.5em;
	}
	.content .content-main {
		width: 768px;
	}
	.content .content-main > .col-1 .element {
		padding: 0 20px 0 20px;
	}
	.content .content-main > .col-1 .element h4 {
		margin-left: 10px;
		margin-bottom: 7px;
	}
	.content .content-main > .col-1 .element .collapsabile > li > a h5, .content .content-main > .col-1 .element .collapsabile > li > h5 {
		padding-left: 10px;
	}
	.content .content-main .post .post-content {
		margin-left: 20px;
	}
	.content .content-main .post .post-content .title {
		font-size: 1.875em;
	}
	.content .content-main .post .post-content p {
		font-size: 0.813em;
	}
	.content .content-main .post .post-content p .uppercase {
		font-size: 0.938em;
	}
	.main-footer .main-footer-content {
		width: 668px;
	}
	.main-footer .main-footer-content .footer-columns [class*='col-'] {
		font-size: 0.75em;
		width: 46%;
		margin-left: 2%;
		margin-right: 2%;
		margin-bottom: 30px;
	}
	.main-footer .main-footer-content .footer-columns h5 {
		margin-bottom: 8px;
	}
	.main-footer .main-footer-content .footer-columns .social-media {
		margin-top: 20px;
		width: 225px;
	}
	.main-footer .main-footer-content .footer-base {
		text-align: center;
		padding-bottom: 20px;
	}
	.collapsabile > li > a h5, .collapsabile > li > h5 {
		adding-left: 10px;
	}
	.home-page .content > .background-spacer {
		top: 164px;
	}
	.home-page .content .featurette .featurette-media {
		width: 768px;
	}
	.home-page .content .featurette .featurette-media img {
		height: 164px;
	}
	.home-page .content .featurette .featurette-media .featurette-blurb {
		height: 164px;
		padding-top: 10px;
		padding-right: 20px;
	}
	.home-page .content .featurette .featurette-media .featurette-blurb h2 {
		font-size: 1.25em;
	}
	.home-page .content .featurette .featurette-media .featurette-media-info {
		top: 168px;
	}
	.home-page .content .content-main .col-1 .element.quick-links {
		margin: 20px 0 29px 0;
	}
	.home-page .content .content-main .post .quick-links-lrg-icon ul li [class*='icon-'] {
		background-position: 58% 28px;
	}
	.home-page .content .content-main .col-1 .first-time h4 {
		text-align: center;
		line-height: 30px;
		padding-bottom: 10px;
	}
	.home-page .content .content-main .col-1 .first-time h4 .button {
		display: inline-block;
	}
	.home-page .content .content-main .post .quick-links-lrg-icon {
		margin: 25px 0 10px 0;
	}
	.home-page .content .content-main .post .quick-links-lrg-icon ul li {
		float: left;
		width: 25%;
		margin-bottom: 10px;
	}
	.lt-ie9 ul.sub_navigation2 {
		/* IE8 Multi Columns Correction */
		clear: left;
	}
	.lt-ie9 ul.sub_navigation2 li {
		/* IE8 Multi Columns Correction */
		width: 40%;
	}
	.post-product-slider {
		width: 513px;
		margin-left: 20px;
	}
	.touchcarousel.three-d .arrow-holder {
		display: none;
	}
	.touchcarousel.three-d .arrow-holder.left {
		left: -40px;
	}
	#theproductslider {
		margin-top: 20px;
	}
}

/* ===========================================================================
   STYLES FOR SCREENS WITH 767PX MAX WIDTH
   =========================================================================== */
@media (max-width: 767px) {
	.content-wrap {
		width: 100%;
		display: inline-block;
	}
	.main-header .main-nav {
		height: auto;
	}
	.main-header .main-nav .logo-content {
		position: relative;
		width: 100%;
		top: auto;
		left: auto;
		right: auto;
		height: 70px;
	}
	.main-header .main-nav .content-wrap {
		position: static;
	}
	.main-header .main-nav .content-wrap .col-2 {
		width: 100%;
		/*margin: 0;
		padding-left: 0;*/
		margin-left: auto;
		margin-right: auto;
	}
	.main-header .main-nav form.search {
		margin: 0 auto;
		width: 533px;
	}
	.main-header .main-nav input {
		margin-bottom: 18px;
	}
	.main-header .main-nav input[type="text"] {
		width: 210px;
	}
	#header-select-container {
		display: block;
		margin-bottom: 18px;
	}
	#sweets-logo {
		font-size: 1.875em;
	}
	#sweets-logo a {
		left: 0;
		display: block;
		margin: 0 auto;
		width: 215px;
	}
	.content .content-main {
		width: 100%;
		display: block;
	}
	.content .content-main > .col-1 {
		display: block;
		width: 100%;
		padding-bottom: 20px;
		overflow: auto;
	}
	.content .content-main > .col-1 .element {
		margin-top: 20px;
	}
	.content .content-main > .col-2 {
		display: block;
		width: 100%;
	}
	.content .content-main .post .post-content {
		margin-left: 10px;
		margin-right: 10px;
	}
	.main-footer .main-footer-content {
		width: 100%;
	}
	.main-footer .main-footer-content .footer-columns .social-media {
		width: 225px;
	}
	.home-page .content {
		background: white;
	}
	.home-page .content .featurette {
		display: none;
	}
	.home-page .content > .background-spacer {
		display: none;
	}
	.home-page .content .content-main .col-1 {
		overflow: auto;
	}
	.home-page .content .content-main .col-1 .first-time h4 {
		padding-top: 10px;
	}
	.home-page .content .content-main .col-1 .element.quick-links {
		margin-bottom: 0;
	}
	.home-page .content .content-main .col-1 .publications {
		display: inline-block;			/*display: none;*/
		width: 30%;
		margin-left: 20%;
	}
	.home-page .content .content-main .col-1 .dynamic-content {
		display: inline-block;			/*display: none;*/
		width: 30%;
	}
	.home-page .content .content-main .post .quick-links-lrg-icon {
		display: none;
	}
	.post-product-slider {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}

/*
	BEGIN: Top scoll JQUERY button styles
*/
@media only screen and (min-width: 600px) and (max-width: 1024px) {
	.scroll-to-top {
		position: fixed; bottom: 50%; right: 8%;
	}
}

/* Search Results Page - Small Tablet portrait */
@media only screen 
and (min-width : 600px) 
and (max-width : 767px) {
	.search-results .results .thead .switch-view {
		left: auto;
		float: right;
	}
	.page-results-menu {
		left: 70%;
	}
}

/* Search Results Page - Tablet portrait */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
	.search-results .results .thead .switch-view {
		left: auto;
		float: right;
	}
	.page-results-menu {
		left: 70%;
	}
}

/* Search Results Page - Tablet portrait */
@media only screen
and (min-width : 1024px)
and (max-width : 1200px) {
	.search-results .results .thead .switch-view {
		left: 42%;
	}
	.page-results-menu {
		left: 30.5%;
	}
	.search-results .results .compact-container-free,
	.search-results .results .expanded-container .wrap {
		width: 702px;
	}
}

/* Search Results Page - Wide Screen */
@media only screen
and (min-width : 1300px)
and	(max-width : 1499px) {
	.search-results .results .expanded-container .wrap,
	.search-results .results .compact-container-free	{
		width: 916px;
	}
}
@media only screen
and (min-width : 1500px) {
	.search-results .results .expanded-container .wrap,
	.search-results .results .compact-container-free {
		width: 1061px;
	}
}